span.highlight
{
	color: #EE7000;
}

a
{
	color: #EE7000;
	text-decoration: none;
}

a.button,
#content p .button,
#pi_direct_mail_subscription_form .button,
#contactForm .button,
.tx-hotzipsearch-pi1 .button,
.tx-thmailformplus-pi1 #submit,
.tx-felogin-pi1 input[type=submit], 
.centerWrap .tx-hotgeozipsearch-pi1 .search .field input.button {
	display: inline-block;
	width: auto;
	height: 30px;
	margin-top: 10px;
	padding: 0 15px;
	background-color: #EE7000;
	border: 0;
	/*box-shadow: -2px 2px 1px #AAA;*/
	float: right;
	line-height: 30px;
	text-decoration: none;
	text-align: center;
	font-family: Arial;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	color: #FFF;
}
a.button:hover,
#content p .button:hover,
#pi_direct_mail_subscription_form .button:hover,
#contactForm .button:hover,
.tx-hotzipsearch-pi1 .button:hover,
.tx-thmailformplus-pi1 #submit:hover,
.tx-felogin-pi1 input[type=submit]:hover, 
.centerWrap .tx-hotgeozipsearch-pi1 .search .field input.button:hover {
	cursor: pointer;
}


a.arrow,
#content .centerWrap .navlist li > h6 a {
	display: inline-block;
	background: url('../images/icons/arrow-right1.gif') no-repeat scroll 0px 4px transparent;
	text-indent: 12px;
	line-height: 16px;
}
#content .centerWrap .navlist li > h6 a{
	padding: 4px 0px;
	display: inline-block;
	background: url('../images/icons/arrow-right1.gif') no-repeat scroll 0px 8px transparent;
	padding-left: 12px;
	/*text-indent: 12px;*/
	font-weight: bold;
}

#content .rightWrap .navlist li > h6 a {
	background: url('../images/icons/arrow-right1.gif') no-repeat scroll 0px 4px transparent;
	/*text-indent: 12px;*/
	padding-left: 12px;
	display: inline-block;
	font-weight: bold;
}
#content .rightWrap .navlist li > h6 a.download-pdf {
	text-indent: 0px;
}
#content .rightWrap .navlist.dam_downloads_row li > a.sitemap_link {
	padding-left: 20px;
}

#content .rightWrap .navlist li > h6 a.download-pdf {
	background: url('/fileadmin/pics/shared/icon-pdf.gif') no-repeat scroll 0em 0.2em transparent;
	padding: 0px 0px 0.25em 1em;
}

b a
{
	font-weight: bold;
}

sup {
	font-size: 0.7em;
}
b sup, strong sup {
	font-weight: bold;
}


#content .rightWrap .csc-frame.csc-frame-rulerAfter h3.csc-firstHeader {
	text-indent: 12px;
}

#mainContent p a.doubleArrow {
	background: url(../images/icons/arrow-right1.gif) no-repeat 0px 4px;
	padding-left: 10px;
	line-height: 16px;
}

h1, h2.h1, h3.h1, h4.h1, h5.h1, h6.h1 {
	margin: 0 0 8px 0;
	font-family: Arial;
	font-size: 1.7em;
	font-weight: normal;
	line-height: 30px;
	color: #424F54;
	background: none;
}

h2, h2.h2, h3.h2, h4.h2, h5.h2, h6.h2 {
	font-size: 1.6em;
	color: #666;
	margin: 0 0 0.6em 0;
	background: none;
}

h3, h2.h3, h3.h3, h4.h3, h5.h3, h6.h3 {
	font-size: 1.4em;
	background: #7a7a7a;
	color: #fff;
	font-weight: normal;
	line-height: 1.4em;
	/*min-height: 24px;*/
	/* padding: 6px 15px 0 10px; */
	padding: 5px 15px 5px 10px;
	margin: 0 0 0 0;
	/* line-height: 1em; */
}
	h3 a, h2.h3 a, h3.h3 a, h4.h3 a, h5.h3 a, h6.h3 a {
		background: url(../images/icons/arrow-right2.gif) no-repeat left 8px;
		padding-left: 1.2em;
		/*font-weight: bold;*/
		color: #fff;
		display: block;
	}

h4, h2.h4, h3.h4, h4.h4, h5.h4, h6.h4 {
	margin: 0;
	font-family: Arial;
	background-color: #AAA;
	font-size: 1.4em;
	font-weight: normal;
	color: #FFF;
	line-height: 1.4em;
	padding: 5px 15px 5px 10px;
	margin: 0 0 0 0;
	display: block;
	padding-left: 10px;
}
	h4 a, h2.h4 a, h3.h4 a, h4.h4 a, h5.h4 a, h6.h4 a {
		background: url(../images/icons/arrow-right2.gif) no-repeat left center;
		padding-left: 1.2em;
		/*font-weight: bold;*/
		color: #fff;
	}


h5, h2.h5, h3.h5, h4.h5, h5.h5, h6.h5 {
	font-size: 1.2em;
	color: #666;
	margin: 0 0 0.6em 0;
}

h6 {

}
	h6 a {
		background: url(../images/icons/arrow-right1.gif) no-repeat left 3px;
		color: #E87511;
		padding: 0 0 0 1em;
		font-weight: bold;
	}

.blockorange {
	background-color: #E77000;
	color: #FFF;
}

tbody tr td {text-align: left;}

/*
tbody tr td:first-child, tbody tr td:first-child b, tbody tr td:first-child p {
	text-align: center;
}
tbody tr td.align-left { text-align: left; }
tbody tr td.align-right { text-align: right; }
tbody tr td.align-center { text-align: center; }
tbody tr td.align-justify { text-align: justify; }
*/

table.firstRowCentered {}
table.firstRowCentered  tr td:first-child
{
	text-align: center;
}
table.firstRowCentered  tr td:first-child p
{
	text-align: center;
}

#content .centerWrap table.verticalHeadlines {
	width: 705px;
}

table th p
{
	font-weight: bold;
}

table.verticalHeadlines th p {
	transform: rotate(180deg);
	padding: 10px 0 !important;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: vertical-rl;
	writing-mode: vertical-rl;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active)
{
	table.verticalHeadlines th p
	{
		max-height: 200px;
		writing-mode: initial;
		transform: rotate(-90deg);
	}
}

table.verticalHeadlines th {
	text-align: center;
}
table.verticalHeadlines th p {
	display: inline-block;
	max-height: 100px;
	text-align: center;
	font-weight: bold;
}

table.verticalHeadlines td p {
	text-align: center;
}

ul.orange
{
	padding: 0 0 0 40px !important;
}
	ul.orange li
	{
		list-style-type: none !important;
		position: relative;
	}
		ul.orange li:before
		{
			content: '';
			
			position: absolute;
			left: -20px;
			top: 5px;
			
			display: block;
			width: 9px;
			height: 9px;
			background-color: #EE7000;
		}